---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Ekipe
  content: >
    Ekipe so eden ali več združenih agentov z namenom dodeljavanja zahtevka. Članstvo v ekipi lahko presega članstvo v oddelku.
status:
  title: Status
  content: >
    Če <span class="doc-desc-opt">Onemogočeno</span>, ta skupina ne bo na voljo za dodelitev zahtevka, niti ne bo prejela Alarma &amp; Obvestila o drugih zadolžitvah
lead:
  title: Vodja ekipe
  content: >
    <span class="doc-desc-title">ekipa</span> lahko ima vodjo, ki lahko prejema <span class="doc-desc-title">opozorila &amp; obvestila</span> ločeno od članov.
  links:
    - 
      title: Upravljaj opozorila&amp; opombe
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Opozorilo naloge
  content: >
    Za naloge, dodeljene tej ekipi, lahko onesposobite <span class="doc-desc-title"> opozorilo o dodelitvi naloge</span>.
  links:
    - 
      title: Upravljaj opozorila&amp; opombe
      href: /scp/settings.php?t=alerts
members:
  title: Člani skupine
  content: >
    Team membership is configured via the Agent profile.
  links:
    - 
      title: Upravljaj z osebjem
      href: /scp/staff.php
